h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	font-style: italic;
	margin-bottom: 2px;
	margin-top: 2px;
	margin-right: 5px;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FFFFFF;
	font-style: italic;
	margin-right: 10px;
	margin-left: 0px;
	margin-top: 0px;
	letter-spacing: 1px;
	text-align: right;
	margin-bottom: 0px;
}
.topnav {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: normal; margin-top: 3px; margin-bottom: 3px; margin-left: 20px; word-spacing: 2px}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	margin-left: 20px;
	text-align: justify;
	margin-right: 30px;
	margin-top: 20px;
}
.sidenav { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none}
.sidenav a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; background-color: #663300}
.sidenav a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none}
.topnav a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none}
.topnav a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; background-color: #0000CC}
hr {  color: #663300}
.smalltxt {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000033; text-align: center; margin-top: 5px; margin-bottom: 10px}
.topnav a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none}
.sidenav a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none}
.bottomnav {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: center}
.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-align: justify;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	padding-left: 350px;
	margin-left: 0px;
}
.subnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: underline;
	list-style-type: square;
	line-height: 16px;
	margin: 5px 0px 0px;
	text-align: left;
}
.subnav a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000066; text-decoration: underline}
.subnav a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000066; text-decoration: underline}
.subnav a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFCC; text-decoration: underline; background-color: #000099}
.subnav a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000066; text-decoration: underline}
.texttable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
	vertical-align: middle;
	margin-left: 20px;
	margin-right: 20px;
	border: thin solid #000033;
}
.slogan { font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #FFFFFF; font-style: italic; margin-left: 20px ; letter-spacing: 1px}
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000066; font-weight: bold; margin-right: 20px; margin-left: 20px; margin-top: 20px }
h4 { font-family: "Times New Roman", Times, serif; font-size: 16px; font-style: italic; font-weight: bold; color: #FFFFFF; background-color: #663300; text-align: center ; letter-spacing: 1px; margin-bottom: 0px; margin-top: 0px; padding-bottom: 2px; padding-top: 2px}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px 70px 0px 50px;
	text-align: justify;
}
.header {
	background-attachment: scroll;
	background-image: url(../art/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	margin-top: 0px;
	margin-right: 70px;
	margin-bottom: 0px;
	margin-left: 50px;
}
